# translation of kfile_ico.po to Arabic
# Copyright (C) 2004 Free Software Foundation, Inc.
# Nuriddin Aminagha <nuriddin55@hotmail.com>, 2002.
# Ahmad M. Zawawi <azawawi@emirates.net.ae>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_ico\n"
"POT-Creation-Date: 2004-10-12 01:17+0200\n"
"PO-Revision-Date: 2004-01-16 13:40+0400\n"
"Last-Translator: Ahmad M. Zawawi <azawawi@emirates.net.ae>\n"
"Language-Team: Arabic <doc@arabeyes.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0.2\n"

#: kfile_ico.cpp:56
msgid "Technical Details"
msgstr "تفاصيل تقنية"

#: kfile_ico.cpp:60
msgid "Number of Icons"
msgstr "عدد الأيقونات"

#: kfile_ico.cpp:62
msgid "Dimensions"
msgstr "الأبعاد"

#: kfile_ico.cpp:63
msgid "Colors"
msgstr "الألوان"

#: kfile_ico.cpp:65
msgid "Dimensions (1st icon)"
msgstr "الأبعاد (الأيقونة الأولى)"

#: kfile_ico.cpp:66
msgid "Colors (1st icon)"
msgstr "الألوان (الأيقونة الأولى)"

#~ msgid "Resolution"
#~ msgstr "الوضوح"
